Subject: Re: Dynamic Motion Module
From: Eric Richard Elliott <[email-masked]>
To: [email-masked]
Date: Fri, 2 Sep 1994 14:35:45 -0700 (PDT)

[email-masked]
>
>	Now that we all know Dynamic Motion Modules sucks the big one,
>	is anybody in a position to tell Brent Malnack?
>

	Well, he is the president of my area Toaster Users group....:)

                                                       __
/----------Corvair------------+---------------+-------///-------------------\  
|    ___  __   ___  __   __   |  Unsafe at    |  __  ///   Amiga 3000/040   |
|   |    |  | |    |__   __|  |  any speed..  |  \\\///     Toaster 4000    |
|   |___ |__| |     __| |__|  |               |   \XX/   PAR - AmiLink CIP  |
|-----------------------------+---------------+-----------------------------| 
|    Eric Elliott - Animator/Technical Director - [email-masked]    |
\--------< The Rendering Plant, Inc. - Computer Graphics & Animation >------/